Ga naar de hoofdinhoud
D-Link / PRODUCT DOSSIER

D-Link DGS-3100-48P

D-Link DGS-3100-48P Switch
SKU: DGS-3100-48P

D-Link DGS-3100-48P Switch — Switch. Gedetailleerde technische specificaties, hardwarecompatibiliteit en prijsopschorting.

Specificaties bekijken

U kunt ons informeren over eventuele ontbrekende of onjuiste technische gegevens.

De geregistreerde technische parameters en fabrikantgegevens zijn geverifieerd.

Technische specificaties

De geregistreerde kenmerken zijn gegroepeerd per producttype. Het ontbreken van informatie betekent niet dat iets niet wordt ondersteund.
Aantal Gigabit Ethernet koperen poorten
48
Basisaantal openings- en sluiting RJ 45 Ethernet invoer
Contactlaag
DHCP-functies
Managementprotocollen
Web-based GUI, CLI, Device Locator, Telnet Server, Telnet Client, TFTP Client, SNMP v1, v2c, v3, SNMP Traps, Systeemlog, RMON v1, BootP/DHCP Client, DHCP Auto-configuration, SNTP, Port Description, CPU Monitoring, Web GUI Traffic Monitoring
Power over Ethernet Poe ondersteuning
QoS-ondersteuning voor servicekwaliteit
Routerings-/schakelcapaciteit
116 Gbit/s
Aantal SFP/SFP+-poorten
4
Ondersteuning voor jumbo-frames
Routeringsdoorgiftcapaciteit
Akis-controle ondersteuning
Verbindingscontrolelijst ACL
Aantal SFP-module-slots
Volledig dubbelzijdig printen
MAC-adresfiltering
GTIN EAN UPC
7900693047982,
Aantal SFP-SFP-poorten
4
Afmetingen Gxdxy
Beveiliging
cUL, CB
Categorie
Ağ Anahtarları
Console-invoer
RS-232
Datum toegevoegd aan systeem
2007-08-15
Elektromagnetische emissies
FCC Class A, ICES-003 Class A, CE, C-Tick, VCCI Class A
Fysieke beveiliging
-Traffic Segmentation -SSH v2 -SSL v3 -Port Security: 16 MACs per port -Broadcast Storm Control -D-Link Safeguard Engine
Gewicht
MIB-ondersteuning
MIBII (RFC 1213), Bridge MIB (RFC 1493), SNMP v2 MIB (RFC 1907), RMON MIB (RFC 1757, 2819), Ether-like MIB (RFC 2021), 802.1p MIB (RFC 1643, 2358, 2665), IF MIB (RFC 2674), RADIUS Authentication Client MIB (RFC 2233, 2863), RADIUS Accounting Client MIB (RFC 2618), Private MIB
MTBF-bereik
96,648 Saat
Maximale dataoverdrachtssnelheid
Merk
D-Link
Multicast-ondersteuning
Ja
Niet-werkingsvochtigheid
Noodstroomvoorziening
Ja
Opslagtemperatuurbereik Celsius
Overdrachtssnelheid verpakking
86.31Mpps
Productiedatum
Productnaam
DGS-3100-48P
Productserie
Stapelbaar
Ja
Stroomverbruik
Stroomvereisten
100 - 240 VAC, 50 - 60 Hz
Systeemgebeurtenislog
Ja
Toetstype
Verbindingstechnologie
Bekabeld
Verificatiemethode
RADIUS Authentication Client MIB (RFC 2233, 2863)
Verkochte markten
NL, GB, IT, SE, DE
Warmteafvoer
2113,18 BTU/s
Webgebaseerd beheer
Werk temperatuurbereik
0 - 40 °C
Werkvochtigheidsbereik
10 - 90%
D-Link DGS-3100-48P Switch